<FL:smarttaglist xmlns:FL="http://schemas.microsoft.com/office/smarttags/2003/mostl" xmlns:o="http://schemas.microsoft.com/office/smarttags/2003">
	<FL:name>Numéros de téléphone</FL:name>
	<FL:lcid>1036,0</FL:lcid>
	<FL:description>Telephone Number Recognizer français</FL:description>
	<FL:moreinfourl>http://office.microsoft.com</FL:moreinfourl>
	<FL:updateable>false</FL:updateable>
	<FL:autoupdate>false</FL:autoupdate>
	<FL:smarttag type="urn:schemas-microsoft-com:office:smarttags#phone">		
		<FL:PropertyPage>http://r.office.microsoft.com/r/rlidSmartTagProperties?clid=fr-FR</FL:PropertyPage>
		<FL:caption>Numéro de téléphone</FL:caption>
		<FL:re>

			<FL:exp><FL:prop o:ls="trans" phonenumber=""/>(^|\s)(\+\d{1,3}((\s|-| |\.)(\d((\s|-| |\.)?\d){5,})|((\s|-| |\.|\(){1,2}\d+(\s|-| |\.|\)){1,2}\d((\s|-| |\.)?\d){4,}))|(\(\d+\)\s?\d((\s|-| |\.)?\d){4,})|(\d{2}((\s|-| |\.)?\d){8})|(\d((\s| )?\d){3,}-\d+)|(\d{2,4}(\s| )\d{2,3}((\s| )\d{2}){1,2})|\d{5}|\d{3}(\s| )\d{3})(?!((\D)?\d))</FL:exp>

			<FL:exp><FL:prop o:ls="trans" phonenumber="$6$8$10"/>(((1|9)(\s|-|\.)?)?(\((800|877|888|900)\)(\s|-|\.))(\w{3})(\s|-|\.)(\w{4}))</FL:exp>			
			<FL:exp><FL:prop o:ls="trans" phonenumber="$6$8$10"/>(((1|9)(\s|-|\.)?)?((800|877|888|900)(\s|-|\.))(\w{3})(\s|-|\.)(\w{4}))</FL:exp>

		</FL:re>			
	</FL:smarttag>
</FL:smarttaglist>